Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Bumping validatable dependency version to 1.8.4

  • Loading branch information...
commit 1d6dbe3241dc65c8cc0cf811c467e37a92d31e15 1 parent 5e98a17
@durran durran authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  Rakefile
  2. +1 −1  lib/mongoid.rb
View
2  Rakefile
@@ -15,7 +15,7 @@ begin
gem.add_dependency("activesupport", ">= 2.2.2")
gem.add_dependency("mongo", ">= 0.18.1")
gem.add_dependency("mongo_ext", ">= 0.18.1")
- gem.add_dependency("durran-validatable", ">= 1.8.3")
+ gem.add_dependency("durran-validatable", ">= 1.8.4")
gem.add_dependency("leshill-will_paginate", ">= 2.3.11")
gem.add_development_dependency("rspec", ">= 1.2.9")
View
2  lib/mongoid.rb
@@ -24,7 +24,7 @@
gem "activesupport", ">= 2.2.2"
gem "mongo", ">= 0.18.1"
gem "mongo_ext", ">= 0.18.1"
-gem "durran-validatable", ">= 1.8.3"
+gem "durran-validatable", ">= 1.8.4"
gem "leshill-will_paginate", ">= 2.3.11"
require "delegate"
Please sign in to comment.
Something went wrong with that request. Please try again.